
<div class="form-row">
  <div class="LoginRecuperar--Titulo">
    <h3 class="LoginRecuperar--Titulo-Texto">Recuperar Clave</h3>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="sr-only" for="txtCorreo">Correo</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono">
        <div class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-envelope"></i></div>
      </div>
      <input class="ControlInput--Input" type="text" #txtCorreo="" placeholder="Correo" required="" [(ngModel)]="tCorreoRecuperacion" id="txtCorreo"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="LoginRecuperar--Boton">
    <button class="LoginRecuperar--Boton-Cancelar" type="button" (click)="Cancelar()"><span class="icon text-white-50"><i class="fas fa-times"></i></span><span class="text">Cancelar</span></button>
  </div>
  <div class="LoginRecuperar--Boton">
    <button class="LoginRecuperar--Boton-Enviar" type="button" (click)="Recuperar()"><span class="icon text-white-50"><i class="fas fa-paper-plane"></i></span><span class="text">Enviar</span></button>
  </div>
</div>